aboutsummaryrefslogtreecommitdiff
path: root/bin/leap
diff options
context:
space:
mode:
Diffstat (limited to 'bin/leap')
-rwxr-xr-xbin/leap3
1 files changed, 2 insertions, 1 deletions
diff --git a/bin/leap b/bin/leap
index 683959a..5dbf046 100755
--- a/bin/leap
+++ b/bin/leap
@@ -76,5 +76,6 @@ module LeapCli::Commands
# load commands and run
commands_from('leap_cli/commands')
ORIGINAL_ARGV = ARGV.dup
- exit run(ARGV)
+ exit_status = run(ARGV)
+ exit(LeapCli::Util.exit_status || exit_status)
end